<?php
defined('BASEPATH') or exit('No direct script access allowed');

class ExamController extends CI_Controller
{

    public function index()
    {
        $view_data[]='';
        $data = array(
            'title' => 'Exam',
            'page' => 'Exam',
            'content' => $this->load->view('exam/exam', $view_data, true),           
        );
        $this->load->view('base/base_template', $data);
    }

}

?>